import { DetailStringTagFieldWidget } from '../../../detail';
export declare class GalleryStringTagFieldWidget extends DetailStringTagFieldWidget {
    initialize(props: any): this;
    protected get displayNameList(): {
        label: string;
    }[];
}
/**
 * @deprecated please using GalleryStringTagFieldWidget
 */
export declare const GalleryStringTagWidget: typeof GalleryStringTagFieldWidget;
